version: '3'
services:
  cdb:
    build: 
      context:  ./
      dockerfile: Dockerfile
    ports:
      - 6379:6379
    image: flushall-redis
    container_name: cdb-redis
  redis-gui:
    image: patrikx3/p3x-redis-ui:latest
    ports:
      - 7843:7843
    volumes:
      - ${HOME}/.docker/p3x-redis-ui-settings:/settings

networks:
  default:
    external:
      name: tcs-network